### Method

# Foundry InputCombo set_choice

#### Declaration [src]

    void
    foundry_input_combo_set_choice (
      FoundryInputCombo* self,
      FoundryInputChoice* choice
    )

#### Description

No description available.

Sets property | `Foundry.InputCombo:choice`

#### Parameters

`choice`

  Type: `FoundryInputChoice`

  No description available.

  The data is owned by the caller of the method.